﻿#ddcolortabs
{
	margin-left: 0px;
	padding: 0;
	width: 100%;
	background: transparent;
	voice-family: "\"}\"";
	voice-family: inherit;
	padding-left: 30px;
}

#ddcolortabs ul
{
	font-family:'Roboto', sans-serif;
	margin: 0;
	padding: 0;
	list-style: none;
}

#ddcolortabs li
{
    font-family:'Roboto', sans-serif;
	font-size:20px; 
	display: inline;
	/*margin: 0 2px 0 0; */
	margin: 0 0 0 0;
	padding: 0;
	text-transform: none;
}

#ddcolortabs a
{
    /* Actual TAB properties */
	float: left;
	color: black;
	/*background: #678b3f url(../Images/color_tabs_left.gif) no-repeat left top;
	background-image:url(../images/whitetab2.png); 
    background: #F6F5F0; */
  	
  	margin: 0 2px 0 0;
	padding:  0px 0px 0px 0px;
	text-align:center;  
	text-decoration: none;
	letter-spacing: 1px;
    width: 140px;
    
 /*   border-left: 1px solid #D3B57F;
    border-right : 1px solid #D3B57F;
    border-top : 1px solid #D3B57F; */

}

#ddcolortabs a span
{
	float: none;
	display: block;
    /*background: transparent url(../Images/Tabs/color_tabs_right.gif) no-repeat right top;*/
	/*padding: 4px 9px 2px 6px;*/
	/*padding: 2px 4px 1px 3px; */
	/*padding: 1px 2px 1px 3px;*/
	font-family:'Roboto', sans-serif;
	font-size:20px; 
}

#ddcolortabs a span
{
	float: none;
}

#ddcolortabs a:hover
{
	background-color: teal;
	color : white; 
}

#ddcolortabs a:hover span
{
	background-color: #3cbced; 
	/*background-image:url(../images/browntab.png);*/ 
    color : white; 
}

#ddcolortabs #current a, #ddcolortabs #current span
{
	/*currently selected tab*/
	/*background-color:#F6F5F0;*/
    /*background-image:url(../images/browntab.png);*/ 
}

#ddcolortabsline
{	
	clear: both;
	padding-right: 0px;
	border-top: #fff 1px solid;
	padding-left: 0px;
	font-weight: bold;
	font-size: 20pt;
	background: olive;
	padding-bottom: 0px;
	text-transform: uppercase;
	width: 100%;
	color: #ffffcc;
	padding-top: 0px;
	font-family: Verdana, Arial, Monospace;
	text-align: center;
	height : 40px;
}

.tab_borders
{
	border: maroon 1px solid;	
	padding : 0px;			
}

#ddcolortabs .current a, #ddcolortabs .current span
{
	/*currently selected tab*/
	font-family:'Roboto', sans-serif;
	color:white;  
    background-color:#19749f;  

      /*background-image:url(../images/browntab.png); */
}

#ddcolortabs .old a, #ddcolortabs .old span
{
	/*currently selected tab*/
	/*background-color: #678b3f;  */
	/*background-color: #F6F5F0;   */
	/*background-image:url(../images/whitetab2.png);*/ 
}

.form_bg
{
	background-color : #3cbced;
}

